@media screen and (min-width:1024px) {
  .wrapper {
    -ms-flex-direction: column;
    flex-direction: column;
    min-height: 100vh
  }
  .wrapper, main {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex
  }
  main {
    -ms-flex: 1;
    flex: 1;
    -ms-flex-direction: column;
    flex-direction: column
  }
  .inner, main {
    -webkit-box-flex: 1
  }
  .inner {
    -ms-flex: 1;
    flex: 1
  }
  footer {
    min-height: 64px
  }
}

#contact * {
  -webkit-box-sizing: border-box;
  box-sizing: border-box
}

#contact .menuList {
  margin-top: 40px
}

@media screen and (min-width:768px) {
  #contact .menuList {
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-top: 48px
  }
}

@media screen and (min-width:1024px) {
  #contact .menuList {
    margin-top: 56px
  }
}

#contact .menuList li {
  background: #3368ac;
  border-radius: 16px;
  color: #fff;
  cursor: pointer;
  margin-top: 8px;
  padding: 24px;
  -webkit-transition: opacity .2s ease-out;
  transition: opacity .2s ease-out
}

#contact .menuList li:hover {
  opacity: .7
}

@media screen and (min-width:768px) {
  #contact .menuList li {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    height: 174.75px;
    margin-top: 0;
    width: calc(50% - 12px)
  }
}

@media screen and (min-width:1024px) {
  #contact .menuList li {
    height: auto;
    width: calc(33% - 12px)
  }
}

#contact .menuList li:first-child {
  margin-top: 0
}

@media screen and (min-width:768px) {
  #contact .menuList li:nth-child(n+3) {
    margin-top: 24px
  }
}

@media screen and (min-width:1024px) {
  #contact .menuList li:nth-child(n+3) {
    margin-top: 0
  }
}
#contact .menuList li a{
	color:#FFFFFF;
}
#contact .menuList li .btn {
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  font-size: 18px;
  font-weight: 700;
  justify-content: flex-start;
  letter-spacing: 0;
  line-height: 1;
  padding-left: 36px;
  position: relative;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content
}

#contact .menuList li .btn:before {
  background: url(/assets/images/common/ico_link_arrow_blue.svg);
  background-size: cover;
  content: "";
  height: 26px;
  left: 0;
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  width: 26px
}

#contact .menuList li .text {
  font-size: 16px;
  font-weight: 500;
  letter-spacing: .02em;
  line-height: 1.75;
  margin-top: 24px
}

#contact .menuList li .annotation {
  font-size: 13px;
  font-weight: 400;
  letter-spacing: .02em;
  line-height: 1.75;
  margin-top: 6px;
  padding-left: 1.1em;
  position: relative
}

#contact .menuList li .annotation:before {
  content: "※";
  left: 0;
  position: absolute;
  top: 0
}

#contact .siteTop {
  margin: 40px auto 0
}

@media screen and (min-width:768px) {
  #contact .siteTop {
    margin-top: 48px
  }
}

#contact .siteTop a {
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  align-items: center;
  background: #000;
  border-radius: 32px;
  color: #fff;
  cursor: pointer;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  font-size: 16px;
  font-weight: 700;
  height: 64px;
  justify-content: center;
  letter-spacing: .05em;
  line-height: 1;
  margin: 0 auto;
  max-width: 327px;
  padding: 20px;
  -webkit-transition: color .3s ease-out, background .3s ease-out;
  transition: color .3s ease-out, background .3s ease-out;
  width: 100%
}

#contact .siteTop a:hover {
  background: #fff;
  border: 2px solid #000;
  color: #000
}





.qrModal{
    position: fixed;
        z-index: 8888;
        background-color: #FFFFFF;
        -webkit-transform: translate(-50%,-50%);
        transform: translate(-50%,-50%);
        left: 50%;
        top: 50%;
        text-align: center;
        width: 90%;
}
@media screen and (min-width:768px) {
    .qrModal{
        max-width: 300px;
    }
}

.qrModal .inner{
padding: 50px 30px 30px 30px;
position: relative;
}

.qrModal img{
    max-width: 100%
}

.qrModal canvas{
    width: 60%;
}


.qrModal .shareholderNumber{
    color: #004CAD;
    padding: 10px 0;
    border-top: solid 1px #004CAD;
    border-bottom: solid 1px #004CAD;
    margin: 20px 0;
    font-weight: bold;
}

#modalClose{
    display: block;
        width: 20px;
        height: 20px;
        position: absolute;
        right: 10px;
        top: 10px;
}

#modalClose span{
position: relative;
display: block;
width: 100%;
height: 100%;
}

#modalClose span:after{
    content: "";
        width: 1px;
        height: 15px;
        border-radius: 5px;
        background-color: #707070;
        display: inline-block;
        -moz-transform: rotate(-45deg);
        -webkit-transform: rotate(-45deg);
        -o-transform: rotate(-45deg);
        -ms-transform: rotate(-45deg);
        transform-origin: center center;
        top: 50%;
        left: 50%;
        position: absolute;
        margin-top: -7.5px;
        margin-left: -0.5px;
}

#modalClose span:before{
content: "";
width: 1px;
height: 15px;
border-radius: 5px;
background-color: #707070;
display: inline-block;
-moz-transform: rotate(45deg);
-webkit-transform: rotate(45deg);
-o-transform: rotate(45deg);
-ms-transform: rotate(45deg);
transform-origin: center center;
top: 50%;
left: 50%;
position: absolute;
margin-top: -7.5px;
margin-left: -0.5px;
}
